Source: libtext-charwidth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: required
Build-Depends: debhelper-compat (= 12),
               perl:native,
               perl-xs-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-charwidth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-charwidth-perl.git
Homepage: https://metacpan.org/release/Text-CharWidth

Package: libtext-charwidth-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends}
Description: get display widths of characters on the terminal
 Text::CharWidth permits one to get the display widths of characters
 and strings on the terminal, using wcwidth() and wcswidth() from libc.
 .
 It provides mbwidth(), mbswidth(), and mblen().
